/* @override 
	http://test.competences-solidaires.org/squelettes/habillage.css
	http://www.competences-solidaires.org/squelettes/habillage.css
*/

/* --------------------------------------------------------- */
div#newsletter {
	float: left;
	margin-left: -4px;
	background-color: #88f4ff;
}
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */


/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html {
	background-color: #e0e0e0;
	font-family: Actor, "Lucida Grande", Lucida, Verdana, sans-serif;
} /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */

/* Titraille / Intertitres */
div.contenu_article {
	margin-right: 10px;
	margin-left: 10px;
	clear: left;
	position: relative;
	top: 10px;
	padding-bottom: 10%;
	margin-bottom: 78px;
}
h1 { font-size: 1.70em; color: #000; }
h2 { font-size: 1.40em; font-weight: normal; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h3 {  font-size: 18px; font-weight: bold; color: #FF3333;
	margin: 0;
}

h4 {
	color: #000;
	text-decoration: underline;
	margin: 2px 0 10px;
	font: bold 14px Actor;
}

div.titre-extra {
	text-align: center;
	background-color: #818e9a;
	padding: 6px 0;
	font-size: 18px;
	color: white;
}

#extra div.bords_arrondis_extra div.contenu_article ul {
	list-style-type: circle;
	text-shadow: #000000 0 0 0;
	list-style-position: outside;
	margin: 0;
	padding-left: 14px;
}
h3.spip {} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold;
}
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body { background: #e0e0e0; margin: 0; padding: 0; text-align: center;
	
}

/*  modif jba : largeur de page ________________________________
#page { position: relative; width: 58em; margin: 0 auto; text-align: left; }
*/
#page { position: relative; width: 900px; margin: 0 auto; text-align: left;
}

/* modif jba : en tete ________________________________
#entete { width: 58em; margin: 0; padding-top: 1.60em; border-bottom: 2px solid #8B6F92; } */
entete { width: 100%; margin: 0; padding-top: 1.60em; border-bottom: 2px solid #8B6F92; } 

#entete a.accueil { display: block; width: 67%; }
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em; }
#entete a.accueil #nom_site_spip { vertical-align: bottom; font-size: 2.2em; font-weight: normal; }
/* 
modif jba : entete formulaire de menu de langue_____________________________________________
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } 
*/
/*Cf.: spip_formulaires.css*/
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0px; display: block; width: 30%; background-color: #ffcc66 ;}  
#entete .formulaire_recherche { position: absolute; right: 0; top: 40px; display: block; width: 500px; background-color: #a6c4db;
	height: 35px;
	text-align: right;
}

input#recherche.search.text {
	width: 211px;
	padding-top: 10px;
	height: 9px;
	margin-top: 6px;
} /*Cf.: spip_formulaires.css*/

#conteneur { clear: both; float: left; width: 75%; overflow: hidden;
	margin-top: 1px;
}
#contenu {
	margin-top: 22px;
}
#som_art_photo { width: 30%; margin: 0; padding: 0; float: left; background-color: lightblue;}
#som_art_txt {margin: 0; padding: 0; background-color: lightblue;} 

#som_aut_photo { width: 150px; margin: 0; padding: 0; float: left;
	position: relative;
	TOP: -25px;
	z-index: 1;
	right: 5px;
}
#som_aut_txt {
	margin-left: 134px;
	margin-top: 35px;
	position: relative;
	top: -15px;
}

span.contenu_grand {
	font-size: 17px;
} 

#navigation { float: right; width: 30%; margin-top: 1em; overflow: hidden; }
#extra { 
	width: 22%; margin-top: 0; overflow: hidden;
	float: right;
	background-color: #f2f2f2;
}

div#entetete {
	background-color: #f2f2f2;
	width: 900px;
	height: 173px;
	margin: auto;
}

div#bandeau-haut {
	background-color: #f2f2f2;
	height: 173px;
}

#pied { clear: left; width: 100%; border-top: 1px solid #8B6F92; text-align: center; font-size: 0.90em;
	top: 0;
	position: relative;
	padding: 0.40px 0 0.40em;
	margin-bottom: 100px;
	margin-top: 20px;
	float: left;
}

div#MOTEUR {
	clear: left;
}
#pied img { vertical-align: middle; }

/* ajouts jba : sommaire colonne gauche et droite*/
#sommaire_col_gauche{clear: both; float: left; width: 20%; margin-top: 0; overflow: hidden;
	background-color: white;
}
#sommaire_col_droite{float: right; width: 78%; overflow: hidden;
	margin-top: 0;
}

/* ajouts jba : rubrique colonne droite et gauche */
#rub_col_gauche{clear: both; float: left; width: 75%; overflow: hidden; }
#rub_col_droite{float: right; width: 30%; margin-top: 1em; overflow: hidden;}

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; font-size: 0.90em;
	color: #c51b15;
	top: -55px;
	width: 75%;
}
#hierarchie, #hierarchie a { color: #303675;
	margin-top: -24px;
}

.cartouche { margin-bottom: 1px; }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 1px; }
.cartouche p { margin: 0; padding: 0; clear: left; }
.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }
.cartouche .surtitre { margin-bottom: 0.30em; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; color: #669; }
.texte { line-height: 1.60em; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8B6F92; }


/* Habillage des forums
---------------------------------------------- */
.repondre { clear: both; margin-top: 2.50em; margin-right: 1em; text-align: right; font-weight: bold; }

/* Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.50em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; color: #333; }
.forum-texte { margin: 0; padding: 0.50em 1em; color: #333; }
.forum-texte .hyperlien {}
.forum-texte .repondre { margin: 0; padding: 0.10em 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: 0; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }


/* Habillage des petitions
---------------------------------------------- */
#signatures { clear: both; margin: 0 0 2em 0; padding: 0; background: none; }
#signatures table { width: 100%; margin: 1em 0 0 0; }
#signatures thead { text-align: center; color: #555; }
#signatures td { padding: 0.50em; border: 2px solid #FEFEFE; vertical-align: top; }
#signatures td.signature-date { background: #E4F0F0; text-align: center; white-space: nowrap; }
#signatures td.signature-nom { background: #ECF4F4; text-align: center; }
#signatures td.signature-nom small { display: block; }
#signatures td.signature-message { background: #F4F8F8; }
#signatures .formulaire_recherche { margin: 1em 0; text-align: right; } /*Cf.: spip_formulaires.css*/
#signatures .formulaire_recherche input.text { width: 10em; text-align: left; } /*Cf.: spip_formulaires.css*/


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */
.menu { clear: both; margin-bottom: 2em; text-align: left; }

div.bords_arrondis_bleuciel {
	background-color: #a6c4db;
	margin-bottom: 50px;
}

div.bords_arrondis_vert {
	background-color: #fdb841;
}

div.image_auteur {
	width: 130px;
	float: left;
}

div.cartouche_titre {
	border-style: none;
	width: 410px;
	height: 50px;
	position: relative;
	background-color: #607483;
	top: -25px;
	text-align: left;
	float: left;
	padding: 2px 5px;
	margin-right: 130px;
	margin-bottom: 0;
	color: #feffff;
	font: 27px/22px Actor;
}

div.bords_arrondis_jaune {
	-moz-border-radius:10px;
	background-color: #f6f87c;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	position: relative;
	top: 25px;
}

div.cartouche_titre_jaune {
	border-style: none;
	width: 400px;
	height: 50px;
	position: relative;
	background-color: #feed31;
	top: -25px;
	font-size: 20px;
	text-align: left;
	float: left;
	padding: 2px 5px;
	margin-right: 130px;
	margin-bottom: 0;
}

div.cartouche_titre_vert {
	border-style: none;
	width: 410px;
	height: 50px;
	position: relative;
	background-color: #dd8902;
	top: -25px;
	text-align: left;
	float: left;
	padding: 2px 5px;
	margin-right: 130px;
	margin-bottom: 0;
	color: white;
	line-height: 22px;
	font-size: 27px;
}

div.bords_arrondis {
	float: right;
	background-color: #cadcef;
}

div.TITRE-article {
	background-color: #96110c;
	color: white;

	padding-top: 4px;
	padding-left: 8px;
	padding-bottom: 4px;
	font-size: 25px;
}

div.bords_arrondis_bienvenue {
	padding: 8px;
	background-color: #f2f2f2;
}

div.bords_arrondis_extra {

}

div.bords_arrondis_rub {
	padding-bottom: 8px;
	margin-bottom: 10px;
	float: right;
	background-color: #cadcef;
}

#entete {
}

.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #DDD; }
.menu ul li { margin: 0.20em 0; padding: 0.20em; border-top: 1px solid #DDD;
	list-style-type: disc;
	list-style-position: inside;
}

div.drapeaux {
	width: 78%;
	margin-bottom: 0;
	text-align: right;
	float: left;
	margin-top: 10px;
	clear: right;
}

div.form-recherche {
	width: 75%;
	height: 69px;
	float: right;
	text-align: right;
}

div#menuderoulant {
	float: right;
	width: 77%;
	margin-top: 45px;
}

div.logo_site {
	width: 20%;
	float: left;
	margin-bottom: 8px;
	padding-right: 12px;
}
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; }

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; }
.rubriques ul li { background: #EEE; border: 0; }

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }


/* Couleurs des liens
---------------------------------------------- */
a { color: #600; text-decoration: none;
}
a:focus,a:hover,a:active { color: #F57900; text-decoration: underline; }